.top_sprite{background-image: url('top_menu.png'); background-color: transparent; background-repeat: no-repeat;}
.globali{width: 132px; height: 51px; background-position: -10px -1160px;}
.globali_blue{width: 132px; height: 51px; background-position: -10px -1099px;}
.globali_off{width: 132px; height: 51px; background-position: -10px -1038px;}
.globali_over{width: 132px; height: 51px; background-position: -10px -977px;}
.shirutim{width: 132px; height: 51px; background-position: -10px -916px;}
.shirutim_blue{width: 132px; height: 51px; background-position: -10px -855px;}
.shirutim_off{width: 132px; height: 51px; background-position: -10px -794px;}
.shirutim_over{width: 132px; height: 51px; background-position: -10px -733px;}
.forum { width: 78px; height: 51px; background-position: -120px -306px;}
.forum_blue { width: 78px; height: 51px; background-position: -120px -245px;}
.forum_off { width: 78px; height: 51px; background-position: -138px -672px;}
.forum_over { width: 78px; height: 51px; background-position: -138px -611px;}
.shivuk{width: 118px; height: 51px; background-position: -10px -672px;}
.shivuk_blue{width: 118px; height: 51px; background-position: -10px -611px;}
.shivuk_off{width: 118px; height: 51px; background-position: -10px -550px;}
.shivuk_over { width: 118px; height: 51px; background-position: -10px -489px;}
.bursagraph { width: 100px; height: 51px; background-position: -10px -428px;}
.bursagraph_blue { width: 100px; height: 51px; background-position: -10px -367px;}
.bursagraph_off { width: 100px; height: 51px; background-position: -10px -306px;}
.bursagraph_over { width: 100px; height: 51px; background-position: -10px -245px;}
.shukhahon { width: 91px; height: 51px; background-position: -10px -184px;}
.shukhahon_blue { width: 91px; height: 51px; background-position: -111px -184px;}
.shukhahon_off { width: 91px; height: 51px; background-position: -120px -428px;}
.shukhahon_over { width: 91px; height: 51px; background-position: -120px -367px;}
.mador_globali { width: 190px; height: 19px; background-position: -10px -155px;}
.mador_nadlan { width: 130px; height: 19px; background-position: -69px -126px;overflow:hidden;}
.mador_nituah { width: 190px; height: 19px; background-position: -10px -97px;}
.mador_shirutim_old { width: 190px; height: 19px; background-position: -10px -68px;}
.mador_shirutim {background-position:-3px -1222px;width: 197px;height: 23px;}
.mador_forum {background-position: -326px -319px; width: 130px; height: 19px;}
.mador_shivuk { width: 190px; height: 19px; background-position: -10px -39px;}
.mador_shukhahon { width: 190px; height: 19px; background-position: -10px -10px;}
.mador .link_wallstreet{background-position:-227px -492px; width: 37px; height: 20px; vertical-align:middle;display:inline-block;margin-top:3px}
.forum { width: 78px; height: 51px; background-position: -120px -306px;}
.forum_blue { width: 78px; height: 51px; background-position: -120px -245px;}
.forum_off { width: 78px; height: 51px; background-position: -138px -672px;}
.forum_over { width: 78px; height: 51px; background-position: -138px -611px;}
.home { width: 65px; height: 51px; background-position: -138px -550px;}
.home_off { width: 65px; height: 51px; background-position: -74px -1255px;}
.home_over { width: 65px; height: 51px; background-position: -148px -1255px;}
.nadlan { width: 62px; height: 51px; background-position: -138px -489px;}
.nadlan_blue { width: 62px; height: 51px; background-position: -152px -874px;}
.nadlan_off { width: 62px; height: 51px; background-position: -152px -813px;}
.nadlan_over { width: 62px; height: 51px; background-position: -152px -752px;}
.new_small{background-position:-195px -1177px;width: 27px;height: 20px;display:inline-block;vertical-align:middle;margin-top:3px}
.tv1 { width: 78px; height: 51px; background-position: -148px -1114px;}
.tv1_blue { width: 78px; height: 51px; background-position: -148px -934px;}
.tv1_off { width: 78px; height: 51px; background-position: -148px -1053px;}
.tv1_over { width: 78px; height: 51px; background-position: -148px -1053px;}
.hez_menu { width: 17px; height: 9px; background-position: -152px -733px;}
.new_small{background-position:-195px -1177px;width: 27px;height: 20px;display:inline-block;vertical-align:middle;margin-top:3px}
A.globali{background:url('top_menu.png') -10px -1160px no-repeat;}
A:hover.globali, li.hover .globali{background:url('top_menu.png') -10px -1099px no-repeat;}
A.shukhahon {background:url('top_menu.png') -120px -428px no-repeat;}
A:hover.shukhahon, li.hover .shukhahon {background:url('top_menu.png') -111px -184px no-repeat;}
A.bursagraph {background:url('top_menu.png') -10px -306px no-repeat;}
A:hover.bursagraph, li.hover .bursagraph {background:url('top_menu.png') -10px -367px no-repeat;}
A.shirutim, li.hover .shirutim {background:url('top_menu.png') -10px -794px no-repeat;}
A:hover.shirutim, li.hover .shirutim {background:url('top_menu.png') -10px -855px no-repeat;}
A.shivuk {background:url('top_menu.png') -10px -550px no-repeat;}
A:hover.shivuk, li.hover .shivuk {background:url('top_menu.png') -10px -611px no-repeat;}
A.nadlan {background:url('top_menu.png') -152px -813px no-repeat;}
A:hover.nadlan, li.hover .nadlan {background:url('top_menu.png') -152px -874px no-repeat;}
A.forum {background:url('top_menu.png') -138px -672px no-repeat;}
A:hover.forum {background:url('top_menu.png') -120px -245px no-repeat;}


A.globali_blue{background:url('top_menu.png') -10px -1099px no-repeat;}

A.tv1 {background:url('top_menu.png') -148px -1114px no-repeat;}
A:hover.tv1 {background:url('top_menu.png') -148px -1053px no-repeat;}
#bullsGlobali  .bullsGlobaliHover  A.globali{background:url('top_menu.png') -10px -1099px no-repeat;}

#bulls_tooltip{width:258px;height:66px;background-image:url('bg_wall.png');background-repeat: no-repeat;display:inline-block;position:absolute;z-index:99998;top:-56px;right:186px;}
#close_bulls_tooltip{width:22px;height:26px;background-image:url('close_wall.png');background-repeat: no-repeat;display:inline-block;position:absolute; top:-2px;left:-1px;z-index:99998;cursor: pointer;}

.tooltipText{ color: #123F76;display: none;font-size: 13px;font-weight: bold;line-height: 18px;margin-right: 5px;margin-top: 15px;z-index:99998;}
#menu li {float:right;display:block;text-align:right;position:relative;z-index: 3000;border:none;}
#menu li:hover{padding: 0px;}
#menu li a {display:block;outline:0;text-decoration:none;
    font-size: 0px;
    overflow: hidden;
    text-indent: -30000px;
    white-space: nowrap;
    color:White;  
}
#menu li a:hover {
    color:#0C476E; 
    text-decoration: none; 
}
#menu li div a
{
   font-size:12px;
   color:#0c456b;
   text-indent: 0px;
}


#menu li:hover a {color:#161616;}
.dropdown_5columns {float:right;position:absolute;left:-999em;/* Hides the drop down */text-align:right;border:2px solid #0c476e;background-color:white;}
.dropdown_5columns .mador{float:right;width:140px;display:inline;margin:26px 24px 26px  0;border-left:1px solid #95a6b7;height:259px}
.dropdown_5columns .mador_new{float:right;width:160px;display:inline;margin:26px 24px 26px  0;border-left:1px solid #95a6b7;height:259px}  
.dropdown_5columns .mador1{float:right;width:140px;display:inline;margin:26px 24px 26px  0;border-left:1px solid #95a6b7;height:259px} 
.dropdown_5columns .mador2{float:right;width:140px;display:inline;margin:26px 24px 26px  0;border-left:1px solid #95a6b7;height:259px} 
.dropdown_5columns .titles_mega{float:right;width:460px;display:inline;padding-top:26px;margin-right:10px}
.dropdown_5columns .titles_mega1{float:right;width:420px;display:inline;padding-top:26px;margin-right:10px}
.dropdown_5columns .titles_mega2{float:right;width:380px;display:inline;padding-top:26px;margin-right:10px}
.dropdown_5columns .pirsum_mega{float:left;width:340px;display:inline;padding-top:24px;margin-right:15px;text-align:center}
.pirsum_mega .pirsum_inner{border :1px solid #bfb3a7;width:300px;height:250px;padding:5px;float: right;}
.mador_out{width:140px;float:right;padding:0px;margin: 30px 0px 0px 0px;}
.mador_out .mador{padding:0px;margin:0px 24px 0px  0px;height:234px;width:140px;}
.mador_out2 .mador_nituah2{float:right;display:inline;border-left:1px solid #95a6b7;height:259px;padding:0px;margin:0px 24px 0px  0px;height:234px;width:150px;}
.mador_out2{width: 330px;float:right;padding:0px;margin: 30px 0px 0px 0px;}
.mador_out2 .mador_last_nituah2{border-left: none !important;width:130px;padding:0px;margin:0px 24px 0px  0px;height:234px;float:right;display:inline;}

.mador_out3 .mador_new{padding:0px;margin:0px 12px 0px 0px;width:160px;height:281px;} 
.mador_last_new{border-left: none !important;}     
.mador_last_new  .link1{background-position:-285px -40px; width: 140px; height: 21px;padding:3px 30px 3px 0}    
.mador_last_new  .link2{background-position:-282px -75px; width: 140px; height: 30px;padding:3px 30px 3px 0}   
.mador_last_new  .link3{background-position:-285px -120px; width:140px; height: 30px;padding:3px 30px 3px 0}      
.mador_last_new  .link4{background-position:-285px -162px; width: 140px; height:21px;padding:3px 30px 3px 0}   
.mador_last_new  .link5{background-position:-285px -203px; width: 140px; height: 30px;padding:3px 30px 3px 0} 
.mador_last_new  .link6{background-position:-285px -258px; width: 140px; height: 20px;padding:3px 30px 3px 0} 
.mador_last_new  .link7{background-position:-285px -354px; width: 140px; height: 22px;padding:3px 30px 3px 0}
.mador_last_new .link8{background-position:-289px -410px; width: 140px; height: 22px;padding:3px 30px 3px 0} 
.mador_last_new .link9{background-position: -290px -465px; width:140px;height: 22px;padding:3px 30px 3px 0}
.mador_last_new .link10{background-position: -290px -519px; width: 140px; height: 25px;padding:3px 30px 3px 0} 
.mador_last_new .link11{background-position: -286px -574px;height: 25px;padding: 3px 30px 3px 0; width: 145px;} 
#menu .new_site{background-position: -257px -12px; width: 194px; height: 21px;}


.mador_out2 .mador{padding:0px;margin:0px 24px 0px  0px;height:234px;width:140px;}
.titles_mega_out2{width:250px !important;}
.mador_out3{width: 750px;float:right;padding:0px;margin: 30px 0px 0px 0px;}
.mador_out3 .mador{padding:0px;margin:0px 24px 0px 0px;width:148px;height:281px;} 

.mador_out4{width: 620px;float:right;padding:0px;margin: 30px 0px 0px 0px;}
.mador_out4 .mador{padding:0px;margin:0px 24px 0px 0px;width:130px;height:234px;} 

.mador_last{border-left: none !important;}   
.mador_header{float:none;clear:both;margin: 0px 24px 8px 0px;height:19px;}
.dropdown_1column{margin:0 -65px 0 auto;float:right;position:absolute;left:-999em; /* Hides the drop down */text-align:right;border:2px solid #0c476e;background-color:white;top:auto;}
.dropdown_5columns {width: 985px;height:348px;}
#menu li:hover .dropdown_1column,#menu li:hover .dropdown_2columns,#menu li:hover .dropdown_3columns,#menu li:hover .dropdown_4columns{top:auto;}
#menu .menu_right {float:right;margin-right:0px;}
#menu li .align_right {}
#menu li:hover .align_right {/* right:0px; */}
#menu p, #menu h2, #menu h3, #menu ul li {font-family:Arial, Helvetica, sans-serif;line-height:21px;font-size:12px;text-align:left;text-shadow: 1px 1px 1px #FFFFFF;}
#menu h2{font-size:21px;font-weight:400;letter-spacing:-1px;margin:7px 0 14px 0;padding-bottom:14px;border-bottom:1px solid #666666;}
#menu p{line-height:24px;margin:0;padding:0;text-align:right;font-weight:bold;}
#menu H1{margin:-2px 0 0 0;padding:0;text-align:right;font-weight:bold;color:#95a6b7;font-size:18px;}
#menu .h3{font-weight:bold;font-size: 15px;line-height: 16px;margin: 0px 0px 5px 0;color:#95a6b7;text-align: right;}
#menu .h3 span{border-bottom: 1px dotted #95a6b7;}
#menu li:hover div a{font-size:12px;color:#0c456b;}
#menu li:hover div a:hover{color:#cd6c02;}
#menu .titles_inner{margin: 7px 0px 0px 0;}
#menu .titles_inner h4{font-size:13px;margin:0;padding:6px 0;font-weight:bold;border-bottom:1px dotted #95a6b7;line-height: 21px;text-align: right;white-space:nowrap;overflow:hidden;}
.mega_wrap2{margin :0 -65px 0 auto;width: 750px;z-index: 20;}
.mega_wrap3{margin :0 -156px 0 auto;width: 511px;z-index: 30;}
.mega_wrap4{width: 330px;margin:0 -115px 0 auto;z-index: 40;}
.mega_wrap5{width: 634px;margin:0 -260px 0 auto;z-index: 50;}
.mega_wrap6{width: 215px;margin:0 -50px 0 auto;/*104*/z-index: 60;}
.mega_wrap8{width: 161px;margin:0 -46px 0 auto;z-index: 70;}
.mega_wrap7{width: 161px;margin:0 -54px 0 auto;z-index: 70;}
.dropdown_5columns .hez1{position:absolute;right:100px;top:0}
.dropdown_5columns .hez2{position:absolute;right:210px;top:0}
.dropdown_5columns .hez3{position:absolute;right:153px;top:0}
.dropdown_5columns .hez4{position:absolute;right:314px;top:0}
.dropdown_5columns .hez5{position:absolute;right:96px;top:0}
.dropdown_5columns .hez6{position:absolute;right:74px;top:0}

#menu_first_level_out{height: 51px;margin-top: 2px;width: 989px;}
#menu_first_level{position:absolute !important;z-index:99996;height: 49px;margin-top: 2px;width: 989px;}
ul#menu{float:right;width:780px;height:50px;margin:0px -10px 2px 0px}


#menu_first_level{height:51px;width:989px;margin-top:2px;text-align:center!important;}
#menu_second_level{height:13px;margin:8px -8px 10px 0px;color:#0c476e;font-size:14px;font-weight:bold;width:995px;}
.menu_second_not_logged span{color:#db872b;padding:0px 5px;font-size:12px}
.menu_second_logged  span{color:#db872b;padding:0px 3px;font-size:12px}
#menu_second_level A:hover{color:#cd6c02;text-decoration:none!important}
/*#menu_bottom_name {font-size:14px!important}*/

#menu_second_level .redPost{color:#FF1E00;text-decoration:none!important}
.menu_second_logged span.name{font-size: 14px;padding: 0px 0px;}


a.home_off:hover{
background-position: -148px -1255px;
}


/***************************************************************************************************************************/



/* ============ Maavaron ========= */
.maavaron_body{overflow:hidden;height:100%;}
.maavaron_overlay{opacity: 0.6; filter: alpha(opacity=60); display: block; position: fixed; height: 100%; width: 100%; top: 0; left: 0; background-color: #000000; z-index: 1000000;}
.maavaron_overlay_white{display: block; position: fixed; height: 100%; width: 100%; top: 0; left: 0; background-color: #ffffff; z-index: 1000000;}
.maavaron_container{display: block; position: fixed; background-color: transparent; z-index: 1000001; height: 600px; width:100%;top:28px;left:0px;}
.maavaron_content{display: block; height: 540px; width:988px; margin:0px auto 0px auto;position:relative;border:1px solid #ededed;background-color: #ffffff;}
.maavaron_content iframe{margin:0px!important; float:none; overflow:hidden;}
.maavaron_container .maavaron_top{height: 45px; width:960px; border-bottom:2px solid #c75f00;margin:0px auto 0px auto;}
.maavaron_container .maavaron_iframe{height: 440px; width:960px;margin:10px auto 10px auto;}
.maavaron_container .maavaron_bottom{height: 30px; width:960px; border-top:2px solid #c75f00;margin:0px auto 0px auto;}
.maavaron_container .mv_close{display: block;float:left; width:100px;height:30px;cursor:pointer;z-index: 1000002;margin:5px 0px 0px 10px;text-align:left;font-size:14px;}
.maavaron_container .mv_close:hover{text-decoration:underline;}
.maavaron_container .logo_maavaron{ display:block; float:left;background-position:-914px -1474px;width: 69px;height: 28px; margin:10px 0px 0px 0px; background-color: transparent;background-image: url("/Content/themes/base/images/main_sprite.png");background-repeat: no-repeat;}
.maavaron_top b{float:right;height:20px;margin:62px 230px 0px 0px;font-size:14px;}
.maavaron_bottom u{float:right;height:20px;margin:-18px 20px 0px 0px;font-size:11px;color:#000000;line-height:12px;text-decoration:none;}
.maavaron_noborder {border: none;}

.top_redmail {
  background-image: url("main_sprite_1.8.png");
  background-position: -2px -1601px;
  background-repeat: no-repeat;
  position: absolute;
  width: 659px;
  height: 11px;
  top: -11px;
  left: -1px;
}

.bot_redmail {
  background-image: url("main_sprite_1.8.png");
  background-position: -2px -1618px;
  background-repeat: no-repeat;
  position: absolute;
  width: 659px;
  height: 11px;
  bottom: -11px;
  left: -1px;
}

.ClosePicRedMail2 {
  cursor: hand;
  background-image: url("main_sprite_1.8.png");
  background-repeat: no-repeat;
  background-position: -956px -1321px;
  width: 15px;
  height: 15px; 
  margin-left: 6px !important;
/*

.RedMailOuter {width:659px; position: relative; z-index:5; zoom: 1; clear:both; background:white; height:720px;font-family:Arial;font-size:12px;color:#42566b}
.RedMailOuter #redmailform {}
.RedMailOuter .RedMailTopDiv {float:right; margin-top:32px}
.RedMailOuter .RedMailTopLabel {font-size:18px; color:red; font-weight:bold}
.RedMailOuter .RedMailSubscribeBtnDiv {float:left; vertical-align:bottom; width:100px; height:25px; background:#6A7786; text-align:center; margin-top:46px; cursor:pointer; cursor:hand;}
.RedMailOuter A .RedMailSubscribeBtnSpan{color:white; font-size:12px; line-height:25px;text-decoration:none!important;font-weight:bold;}
    
 .RedMailOuter .RedMailTopLine {clear:both; height:3px; background:#95A5B6;}
   
 .FieldNameer{display: inline-block; display:-moz-inline-box;color: #455869;font-weight:bold;width:50px;line-height:22px;vertical-align:top}
 .RedMailOuter .Clear {clear:both }
 .RedMailOuter .ErrSpan {color:red; font-size:11px; font-family:arial; position:absolute; display:none;right:60px; top:24px;}
 .RedMailOuter .ErrSpanCaptcha{color:red; font-size:11px; font-family:arial; position:absolute; display:none;right:120px; top:25px}
 .RedMailOuter .ErrSpanTextarea{color:red; font-size:11px; font-family:arial; position:absolute; display:none;right:60px; top:102px}
 .RedMailOuter .FieldDiv {float:right; margin-bottom:15px; position:relative; }
 .RedMail444Width {width : 444px}
 .RedMailFieldWidth {width : 620px}

 .RedMailErrorStyle {background-color: #FFE6E6 !important;}


 .SendRedMailBtn {cursor:pointer;background-image:url(/Content/themes/base/images/main_sprite.png); background-repeat:no-repeat; background-position:-211px -1638px; width: 85px; height: 34px; float:left; margin: 5px 0 10px 80px}
 .TopPicRedMail {background-image:url(/Content/themes/base/images/main_sprite.png); background-repeat:no-repeat; background-position:-7px -1636px; width: 188px; height: 72px; }
 .ClosePicRedMail {cursor:hand; cursor:pointer; background-image:url(/Content/themes/base/images/main_sprite.png); background-repeat:no-repeat; background-position:-956px -1321px; width: 15px; height: 15px; cursor:hand}

   
 .RedMailPlus {background-image:url(/Content/themes/base/images/main_sprite.png); background-repeat:no-repeat; background-position:-369px -500px; width:10px; height:10px; display: inline-block; margin-left:3px; margin-right:1px; position:relative; top:1px;vertical-align:middle}
    

 .main_text{font-size:12px;color: #455869;}
 .RedMailOuter SPAN{display:inline-block}
 .RedMailOuter .main_text B{font-weight:bold}
 .RedMailOuter .main_text .title_main_text{font-weight:bold;font-size:14px;margin:5px 0 0 0}
 .RedMailOuter .red_sml{color:Red;font-size:12px;margin:7px 0}
 .RedMailOuter .sm_input{width:176px;border:1px solid #d1d5d9;margin:0 10px;height:20px}
 .RedMailOuter  .big_input{width:457px;border:1px solid #d1d5d9;height:20px}
 .RedMailOuter  .width_name{width:40px}
 .RedMailOuter  .red_star{color:Red;font-size:12px;line-height:22px;vertical-align:top}
 .RedMailOuter  .no_red_star{width:5px}

  *:first-child+html  .RedMailOuter  .no_red_star{width:8px}
  
  .RedMailOuter  .title_top{vertical-align:top}
  .RedMailOuter .big_textarea{width:457px;border:1px solid #d1d5d9;height:100px}
  .captcha_img{height:22px!important;width:139px!important;margin:0 7px -7px 0;border:1px solid #d1d5d9;}
  .RedMailOuter .cuptcha{width:100px}
  .RedMailOuter .CuptchaDiv{float:right;margin:0 60px 15px 0; position:relative;}
  .RedMailOuter .telephon {margin: 0 40px 0 0; width:40px!important;}
  .RedMailOuter  .LinkDiv{float:right;margin:10px 0 5px 0; position:relative;font-weight:bold;}
  .RedMailOuter  .TermOfUse A{margin-top:5px; width:120px;float:right;color:#C4661C;font-weight:bold}
  .RedMailOuter .noline_link{text-decoration:none;} 
*/